datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Տվյալները բացակայում են'
        processing: 'Կատարվում է...'
        infoThousands: ','
        lengthMenu: 'Ցուցադրել _MENU_ արդյունքներ մեկ էջում'
        loadingRecords: 'Բեռնվում է ...'
        zeroRecords: 'Հարցմանը համապատասխանող արդյունքներ չկան'
        info: 'Ցուցադրված են _START_-ից _END_ արդյունքները ընդհանուր _TOTAL_-ից'
        infoEmpty: 'Արդյունքներ գտնված չեն'
        infoFiltered: '(ֆիլտրվել է ընդհանուր _MAX_ արդյունքներից)'
        infoPostFix: ''
        search: Փնտրել
        paginate:
            first: 'Առաջին էջ'
            previous: 'Նախորդ էջ'
            next: 'Հաջորդ էջ'
            last: 'Վերջին էջ'
        aria:
            sortAscending: ': ակտիվացրեք աճման կարգով դասավորելու համար'
            sortDescending: ': ակտիվացրեք նվազման կարգով դասավորելու համար'
